{
    "mail.password_reset.subject": "Vous avez demandé à réinitialiser votre mot de passe",
    "mail.password_reset.main_text": "Vous avez reçu ce courriel car vous avez demandé à réinitiliser votre mot de passe.",
    "mail.password_reset.button_text": "Réinitialisation du mot de passe",
    "mail.password_reset.no_action": "Si vous n'avez pas demandé cette réinitialisation, vous n'avez rien d'autre à faire.",
    "field.authors": "Auteurs",
    "field.reactions": "Réactions",
    "field.content_type": "Type de contenu",
    "field.tree": "Contenus enfants",
    "field.pid": "ID du parent",
    "field.url": "URL",
    "field.uuid": "UUID",
    "field.count": "Compteur",
    "date.january": "Janvier",
    "date.february": "Février",
    "date.march": "Mars",
    "date.april": "Avril",
    "date.may": "Mai",
    "date.june": "Juin",
    "date.july": "Juillet",
    "date.august": "Août",
    "date.september": "Septembre",
    "date.october": "Octobre",
    "date.november": "Novembre",
    "date.december": "Décembre",
    "notifications.create.newsletters.sent.mail.subject": "[Portail Intranet WeBCA] : Quoi de neuf chez BCA Expertise ?",
    "notifications.create.newsletters-hr.sent.mail.subject": "[Portail Intranet WeBCA] : Quoi de neuf chez BCA Expertise ?",
    "notifications.create.articles_bca_assistance.bca_assistance_categories.flash_assistance.text": "Un nouveau flash assistance a été publié",
    "notifications.create.articles_bca_assistance.bca_assistance_categories.flash_assistance.title": "Publication d'un flash assistance",
    "notifications.create.newsletters-hr.sent.mail.title": "Recevoir la newsletter RH"
}
